@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v94/flUhRq6tzZclQEJ-Vdg-IuiaDsNcIhQ8tQ.woff2) format('woff2');
}
.mapboxgl-popup-content,.mapboxgl-ctrl-group > button
{
    /* background: unset!important; */
    /* background-color: unset!important; */

}
nav ul a:hover
{
    background-color: unset;
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

[data-theme="light"] {
    --mark-color: #db09ea;
    --font-color: #333333;
    --link-color: #0a86da;
    --link-white-color: #c1bfbd;
    --bg-color: #fafafa;
    --font-highlight:#ff9800;
    --font-highlight-lighter:#c5731b;


    --bg-darker-color: #c4cad0;
    --bg-color-softer:#b1b1ba;
    --border-color: #5b5e5e;
    --icon-color: rgb(48, 44, 44);
    --bg-active-color: rgb(20, 28, 93);
    --table-th-color: #c4cad0;

}


[data-theme="dark"] {
    --mark-color: #76ea09;
    --font-color: #f7f7f7;
    --link-color:#0a86da;
    --link-white-color:#c1bfbd;
    --border-color:gray;
    --font-highlight:#ff9800;
    --font-highlight-lighter:#c5731b;

    --bg-active-color:rgb(20, 28, 93);
    --icon-color:rgb(215, 208, 208);
    --bg-color: #333333;
    --bg-darker-color: #0a0a0c;
    --table-th-color: #423d3d;
    --bg-color-softer:#434345;

}
html {
    font-family: sans-serif !important;
    background: var(--bg-color);
}
table,label,div,.card-content-content .collection-item,
.mapboxgl-popup-content,.mapboxgl-popup-content,
.collapsible-body .card, .sidenav .collapsible-body, i,
div.material-tooltip,.popper-popup,
button.mapboxgl-ctrl-icon,button.mapboxgl-ctrl-icon i,
.mapboxgl-ctrl-group > button,
span,nav,.btn,text

{
    background-color: var(--bg-color)!important;
    color:var(--font-color)!important;
    fill:var(--font-color);




}

.mapboxgl-popup-content .main_title
{
background-color: var(--font-highlight)!important;
font-size: 1rem;
}
.params_select .collection-item b,.mapboxgl-popup-content b,
.chart_table table b
{
    text-decoration: underline;
    text-decoration-color: #ff9800;
    text-decoration-thickness: 2px;

}

.initial_modal .btn-small,
.mapboxgl-ctrl-icon,.mapboxgl-ctrl-top-right .material-icons
{
    background-color: var(--font-color);
    color:var(--bg-color);
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
}
.initial_modal .btn-small:hover,
.mapboxgl-ctrl-icon:hover,
.mapboxgl-ctrl-top-right .material-icons:hover
{
    background-color: var(--font-highlight)!important;
    color:var(--font-color)!important;
}
.cloned_legends
{
    display: none;
}
.mapboxgl-ctrl-top-right .cloned_legends .material-icons
{
    background-color: unset!important;
}

.material-icons:hover,.cloned_legends .material-icons:hover
{
    color: var(--font-highlight)!important;
    transition: color .5s ease-in-out;
    -webkit-transition: color .5s ease-out;
    -moz-transition: color .5s ease-out;
    -o-transition: color .5s ease-out;
}
span.download_box
{

    display: flex;
    flex-direction: revert;
    background-color: rgb(58, 51, 51);
    align-items: center;
    padding: 5px;

    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    outline: 1px solid gray;
}

span.download_box:hover
{
    cursor: pointer;
    background-color:var(--font-highlight)!important;
    color:var(--font-color)!important;
}
span.enabled,.btn.enabled
{
    color: var(--font-highlight)!important;
}
nav .nav-wrapper
{


    z-index: 11;
}


.noUi-horizontal .noUi-tooltip,
.noUi-horizontal .noUi-tooltip span,
.materialized_slider_container .noUi-base,
.mapboxgl-popup,.select-dropdown.dropdown-content li.selected,
.select-dropdown.dropdown-content li.selected span,
span.bucket_color

{
    background-color: unset!important;
}
.noUi-tooltip span
{
    color:var(--bg-color)!important;
}

.materialized_slider_container div,
.materialized_slider_container span
{
    background-color: unset!important;
}

.noUi-target.noUi-horizontal .noUi-tooltip
{
    background-color: var(--font-color)!important;
}


/* i.popper-button-highlight */
/* { */
    /* color:var(--font-color); */
/* } */
.mapboxgl-control-container button
{
    border: unset!important;
}
.dark.mapboxgl-ctrl-icon.mapboxgl-ctrl-fullscreen {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='%23e8e5df' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath d='M 5 4 C 4.5 4 4 4.5 4 5 L 4 6 L 4 9 L 4.5 9 L 5.7773438 7.296875 C 6.7771319 8.0602131 7.835765 8.9565728 8.890625 10 C 7.8257121 11.0633 6.7761791 11.951675 5.78125 12.707031 L 4.5 11 L 4 11 L 4 15 C 4 15.5 4.5 16 5 16 L 9 16 L 9 15.5 L 7.2734375 14.205078 C 8.0428931 13.187886 8.9395441 12.133481 9.9609375 11.068359 C 11.042371 12.14699 11.942093 13.2112 12.707031 14.21875 L 11 15.5 L 11 16 L 14 16 L 15 16 C 15.5 16 16 15.5 16 15 L 16 14 L 16 11 L 15.5 11 L 14.205078 12.726562 C 13.177985 11.949617 12.112718 11.043577 11.037109 10.009766 C 12.151856 8.981061 13.224345 8.0798624 14.228516 7.3046875 L 15.5 9 L 16 9 L 16 5 C 16 4.5 15.5 4 15 4 L 11 4 L 11 4.5 L 12.703125 5.7773438 C 11.932647 6.7864834 11.026693 7.8554712 9.9707031 8.9199219 C 8.9584739 7.8204943 8.0698767 6.7627188 7.3046875 5.7714844 L 9 4.5 L 9 4 L 6 4 L 5 4 z '/%3E %3C/svg%3E");
}

.light.mapboxgl-ctrl-icon.mapboxgl-ctrl-fullscreen {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath d='M 5 4 C 4.5 4 4 4.5 4 5 L 4 6 L 4 9 L 4.5 9 L 5.7773438 7.296875 C 6.7771319 8.0602131 7.835765 8.9565728 8.890625 10 C 7.8257121 11.0633 6.7761791 11.951675 5.78125 12.707031 L 4.5 11 L 4 11 L 4 15 C 4 15.5 4.5 16 5 16 L 9 16 L 9 15.5 L 7.2734375 14.205078 C 8.0428931 13.187886 8.9395441 12.133481 9.9609375 11.068359 C 11.042371 12.14699 11.942093 13.2112 12.707031 14.21875 L 11 15.5 L 11 16 L 14 16 L 15 16 C 15.5 16 16 15.5 16 15 L 16 14 L 16 11 L 15.5 11 L 14.205078 12.726562 C 13.177985 11.949617 12.112718 11.043577 11.037109 10.009766 C 12.151856 8.981061 13.224345 8.0798624 14.228516 7.3046875 L 15.5 9 L 16 9 L 16 5 C 16 4.5 15.5 4 15 4 L 11 4 L 11 4.5 L 12.703125 5.7773438 C 11.932647 6.7864834 11.026693 7.8554712 9.9707031 8.9199219 C 8.9584739 7.8204943 8.0698767 6.7627188 7.3046875 5.7714844 L 9 4.5 L 9 4 L 6 4 L 5 4 z '/%3E %3C/svg%3E");
}
.dark.mapboxgl-ctrl button.mapboxgl-ctrl-zoom-in{

   background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='29' height='29' viewBox='0 0 29 29' xmlns='http://www.w3.org/2000/svg' fill='%23e8e5df'%3E%3Cpath d='M14.5 8.5c-.75 0-1.5.75-1.5 1.5v3h-3c-.75 0-1.5.75-1.5 1.5S9.25 16 10 16h3v3c0 .75.75 1.5 1.5 1.5S16 19.75 16 19v-3h3c.75 0 1.5-.75 1.5-1.5S19.75 13 19 13h-3v-3c0-.75-.75-1.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.light.mapboxgl-ctrl button.mapboxgl-ctrl-zoom-in
{
 background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='29' height='29' viewBox='0 0 29 29' xmlns='http://www.w3.org/2000/svg' fill='%23333333'%3E%3Cpath d='M14.5 8.5c-.75 0-1.5.75-1.5 1.5v3h-3c-.75 0-1.5.75-1.5 1.5S9.25 16 10 16h3v3c0 .75.75 1.5 1.5 1.5S16 19.75 16 19v-3h3c.75 0 1.5-.75 1.5-1.5S19.75 13 19 13h-3v-3c0-.75-.75-1.5-1.5-1.5z'/%3E%3C/svg%3E");
}

 .light.mapboxgl-ctrl button.mapboxgl-ctrl-zoom-out

{
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg width='29' height='29' viewBox='0 0 29 29' xmlns='http://www.w3.org/2000/svg' fill='%23333333'%3E%3Cpath d='M10 13c-.75 0-1.5.75-1.5 1.5S9.25 16 10 16h9c.75 0 1.5-.75 1.5-1.5S19.75 13 19 13h-9z'/%3E%3C/svg%3E")


}

.dark.mapboxgl-ctrl button.mapboxgl-ctrl-zoom-out

{
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg width='29' height='29' viewBox='0 0 29 29' xmlns='http://www.w3.org/2000/svg' fill='%23e8e5df'%3E%3Cpath d='M10 13c-.75 0-1.5.75-1.5 1.5S9.25 16 10 16h9c.75 0 1.5-.75 1.5-1.5S19.75 13 19 13h-9z'/%3E%3C/svg%3E")
}


div.material-tooltip,.popper-popup
{
    border: 1px solid var(--font-color)!important;
    font-size: 1rem;
}
.mapboxgl-ctrl-top-right,.map_legend_control_ctrl,.map_legend_control_ctrl > div,
.noUi-handle-touch-area,.opacity_slider,.opacity_slider .nosUi-origin,.mapboxgl-ctrl-bottom-right
{
    background-color: unset!important;
}

.noUi-base,.noUi-origin,.opacity_slider,.sett_scale_slider.slider {
    background-color: #ffc1077d!important;
}

.sidenav > .row
{
   /*  border: 1px solid var(--border-color); */
}

.nav-wrapper a
{
    color:var(--font-color);
}
.collapsible li.active
{
    background-color:var(--bg-color-softer)
}

table,label,div,span
{

    color: var(--font-color);
}
.sidenav .card-content-content .collapsible-header:hover,
.reference_collection .collection-item:hover
{

    background-color:var(--bg-color-softer);
}


#slide-out {
    transform: translateX(3%) !important;
}
.sidebar_controler_icon2:hover
{
    cursor: pointer;
}
.sidebar_controler_icon2
{
    position: absolute;
    top: 7%;
    left:1px;
    z-index: 222;
    display:none;

}
.sidebar_controler_icon2 i
{
    font-size: 3rem;
    transform: rotate(270deg);
    border: 1px solid gray;
}

.sidenav {

    top: 7%;
    left:1px;


    padding-bottom: 0px!important;
    height: 90vh;
    width: 21.8rem;
    /* width: 350px; */
 background-color: #d0bfbf00!important;
}

.sidenav.large
{
    width:30rem;
}

.mapboxgl-popup-content .title.large
{
    font-size: 1.2rem;
    text-decoration: underline;
     text-decoration-color: #ff9800;
    text-decoration-thickness: 1px;
}
.mapboxgl-popup-content .val.large
{
    font-size: 1rem;
}
.sidenav .collapsible {
    border: 1px solid grey!important;
}

.z-depth-1,
nav,
.card-panel,
.card,
.toast,
.btn,
.btn-large,
.btn-small,
.btn-floating,
.dropdown-content,
.collapsible,
.sidenav {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.sidenav li {
    line-height: unset!important;
}

.sidenav .card.collapsible-header {
    display: none;

    min-height: 69px;

    margin: 0 0;
    line-height: 0px !important;
    border-bottom: 1px solid grey;
}

.sidenav .card .card-content {
    padding-left: 10px;

    position: relative;
    min-height: 50px;
    padding: 0px;

}

.card .card-content {

    border-radius: 0 0 0px 0px;
    padding-top: 0px !important;
}

.card-stacked>.card-content .card-title {


    font-size: 1.4rem;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.sidenav .collapsible-body {
    border-bottom: 1px solid #d2c4c4;


    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
}

.sidenav li.analysis_layer {
    overflow: hidden;

}

.collapsible-body .card {
    position: relative;

    margin: 0 0 0.1px 0;

    transition: box-shadow 0.25s;
    border-radius: 0px;
}

.indicators_li .collapsible-body .layers_list .card .card-content .card-title,
.queryable_layers_list .collapsible-body .layers_list .card .card-content .card-title,
li.queryable_li.active>div.collapsible-body>ul>li>div.card .card-content .card-title {
    display: block;

    line-height: unset!important;

    padding: 5px;
    padding-left: 9px;
}

.queryable_layers_list .card-title.activator .col {
    padding: 0px !important;
}

.card-title.activator .row .col.s8>div {

    text-transform: uppercase;
    font-size: 1.3rem;
    padding: 9px;
    padding-bottom: 2px;
    border-bottom: 3px solid #ff9800;

}

.card .card-content .card-actions {
    margin-top: -6px;
}

.card .card-content .card-title i {
    top: 9px;
    line-height: 16px !important;

    margin-right: 8px !important;
    margin-left: 1px !important;
    font-size: 17px;
    padding-right: 10px;
    position: relative;
}


.params_select .input-field {
    margin-top: 0px;
    margin-bottom: 0px;
}

.select-wrapper {
    height: auto;
    border: 1px solid #fb9702;
    /* background: #19181a; */
    border-radius: 1px;
    margin-bottom: 4px;
    margin-right: 4px;
}




.select-wrapper .caret {
    fill: #fb9702;
    height: 95%;
    width: 34px;

}


ul.tabs {
    list-style-type: none!important;
    line-height: 18px;
    height: 30px;
    /* margin-bottom: 5px; */
}

.tabs .tab {
    height: 30px;
}

/* .tab.col { */
    /* color: #575050!important; */
/* } */

.tabs .tab a {
    text-align: left!important;
    text-transform: none !important;
    padding: 0px 0px!important;
    /* font-size: 14px!important; */
    font-size: 11px!important;

    text-transform: uppercase!important;
    /* margin-top: 7px; */
    position: relative;
    bottom: 9px;
    height: 35px;
}

.card-content-content>.row {
    margin-left: 1px!important;
    margin-right: 1px!important;
    /* border:1px solid grey; */
    border-top: unset;
}

.col.tab_data {
    margin-left: 5px;
    padding: 0 0.25rem;
    padding-left: 0px!important;
    /* background: #282626; */
}

.description,
.instructions,
.instructions_txt {
    font-size: 1rem;
    margin-top: 4px;
    padding: unset;
}

.filter>span {
    margin-top: 15px;
}

.description .param {
    color: var(--font-highlight)!important;
}

.description .param_extended {
    color: #ede7e7;
    font-size: .9rem;
    display: none;
    border: 1px solid #786f6f;
    margin: 2px;
    margin-left: 0px;
    padding: 5px;
}
.param_extended a {
padding: unset!important;
}
.param_extended p {
 margin-top: 5px!important;
}
.param_extended ul,.param_extended li
{
    list-style-type: decimal!important;
}
.param_extended li
{
    margin-left: 20px!important;
}

.extend_param:hover
{
    cursor: pointer;
}
.extend_param {

    /* color: var(--font-highlight); */
    text-decoration: underline;
    text-decoration-color: #ff9800;
    text-decoration-thickness: 2px;
    display: block;
    font-size: 1rem;
}


/* td.group span
{
    padding-left: 0px!important;
} */

.select-wrapper .dropdown-content {
    /* background-color: #201d1d!important; */
}

.select-dropdown li.disabled,
.select-dropdown li.disabled>span,
.select-dropdown li.optgroup {
    color: var(--font-color);
}

.select-dropdown.dropdown-content li.selected {
    background-color: #f79801!important;
    color: var(--font-color);
    padding: 0;
}

.dropdown-content li>a,
.dropdown-content li>span {
    font-size: 1rem!important;

    display: block;
    line-height: 20px;
    padding: 5px;
    overflow: hidden;
    max-width:95%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.dropdown-content li {
    max-height: 35px!important;
    min-height: unset!important;
}

.dropdown-content li:hover {
    background: white;
}

.tab_data {
    /* display: none;  */
}

@media only screen and (min-width: 992px) {
    html {
        font-size: 11px;
        font-size: 13px;
    }
}

.gradients {
    height: 15px;
    /* width: 600px; */
}

.collection-item .row {
    margin-bottom: 5px;
}

.collection_gradients {
    height: 15px;
    /* width: 600px; */
}

.color_schema_collection .collection-item {
    min-height: 25px;

    border-bottom: 1px solid var(--font-color);
}

.color_schema_collection {
    overflow: auto;
}

.color_schema_collection .collection-item:hover {
    cursor: pointer;
}

.color_schema_collection .collection-item.active {
    background: #ffc107!important;
    border: 1.5px solid #ffeb3b;
}

.select-wrapper input.select-dropdown {

    padding-left: 5px;
    font-size: .9rem;
    max-width:90%;
}

ul.symbolize_ul>li .collapsible-header {
    padding: 4px 4px;
    min-height: 20px;
}

#select-options-a2038a98-5df5-8c5b-59fb-a836b669bfa21::after {
    content: 'test'
}



.highlight {
    /* display: none; */
}

html,
body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;

    font-family: 'Open Sans', sans-serif;
    /* -webkit-font-smoothing: antialiased; */
    -webkit-font-smoothing: auto;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    font-weight: 100;
    overflow: hidden;
}

.range-value {
    position: absolute;
    top: -50%;
}

.range-wrap {
    width: 100%;
    /* position: relative;
    top: 55px; */
    margin-top: 100px;
}

.analysis_layer {
    overflow-y: auto;
    overflow-x: hidden;
}

.info {
    /* display: none;
    position: absolute;
    top: 20px; */
    color: white;
    /* font-size: 1.2rem;
    padding: 10px;
    background-color: black;
    z-index: 3333;
    left: 44vw; */
}

.feature_map_popup .mapboxgl-popup-content {
    /* font-size: 1rem; */

    font-weight: 200;
    padding: 10px;
    text-align: center;
    border: 1px solid #76747447;
    max-height: 50vh;
    overflow: auto;

}

.feature_map_popup .mapboxgl-popup-content>div {
    margin-bottom: 1px;
    display: flow-root;
    border-bottom: 1px solid #6e5e5e;
}

.feature_map_popup .mapboxgl-popup-content .cat {
    font-size: 1.5rem;
    padding: 5px;
}

.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip, .maplibregl-popup-anchor-bottom .maplibregl-popup-tip,
 .mapboxgl-popup-anchor-top .mapboxgl-popup-tip, .maplibregl-popup-anchor-top .maplibregl-popup-tip
 {
    border-top-color: var(--bg-color);
    background-color: unset!important;
    background: unset!important;
 }

nav ul li {
    transition: background-color .3s;
    /* float: none!important; */
    padding: 0;
}

.tabs {
    /* display: none; */
}

nav,ul#nav-mobile {


    height: 56px!important;
    line-height: 56px!important;
    box-shadow: none!important;
}



.row {
    margin-left: auto!important;
    margin-right: auto!important;
    margin-bottom: 0px!important;
}

.ceat_sidenav .row,
.ceat_nav .row {
    margin: unset;
}

.category_legend {
    padding: unset;
}

.category_legend text {
    fill: var(--font-color);
}

input {
    color: var(--font-color);
}

#menu,.cloned_legends {
    z-index: 11;
    display: none;
    position: absolute;
    background: var(--bg-color);
    padding: 7px;
    /* font-family: "Open Sans", sans-serif; */
    right: 50px;
    border: 1px solid var(--font-color);
    /* max-width: 33vw; */
    /* max-width: 17vw; */
}
.cloned_legends
{
    right: 22px;
     display: block;
     width: auto;
     /* margin-right: 25px; */
   /*   position: relative; */
     max-height: 67vh;
     right:22px;
     max-width: 35rem;
     /* width: 23rem; */

     border:1px solid #c6c5c5;
     overflow-y: auto;
     overflow-x: hidden;
}
#menu.active,.cloned_legends.active {
    /* max-width: 17vw; */
    z-index: 111;
}
.cloned_legends.active {
  /* right:-5px; */
  /* bottom:100px; */
}

#menu form {
    display: block;
}

#baselayers_switcher {
    margin-right: 10px;
    /* border-bottom: 1px solid #685d5d; */
    margin-bottom: 10px;
}

#menu form label {
    margin-right: 5px;
    display: block;
}

#menu form span {
    padding-left: 28px !important;
}

#menu input {
    padding: 8px;
}

#menu form span {
    padding-left: 28px!important;
}

[type="checkbox"].filled-in:checked+span:not(.lever):after {
    top: 0;
    width: 15px;
    height: 15px;
    /* border: 2px solid #26a69a; */
    background-color: #cd8b27;
    z-index: 0;
}

[type="checkbox"].filled-in:not(:checked)+span:not(.lever):after {
    height: 15px;
    line-height: 15px;
    width: 15px;
    border: 1px solid var(--font-color);
}

[type="checkbox"]+span:not(.lever) {
    position: relative;
    /* margin-left: 15px; */
    height: 15px;
    line-height: 15px;
}

#menu [type="checkbox"]+span:not(.lever) {
    font-size: 1.1em;
}

[type="checkbox"].filled-in:checked+span:not(.lever):before {
    top: -2px;
    left: 1px;
    width: 5px;
    height: 10px;
}

[type="checkbox"].filled-in:checked+span:not(.lever):before {
    opacity: 0;
    /* border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    border-bottom: 2px solid transparent;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%; */
}

[type="checkbox"].filled-in:checked+span:not(.lever):after {
    border: unset;
}

button,
input,
optgroup,
select,
textarea {
    font-family: unset!important;
}

#menu .btn-small {
    display: inline-block;
}

div#overlays_switcher i {
    padding: unset;

}

#overlays_switcher>div,
#baselayers_switcher>label {
    margin-bottom: 10px;
}

.overlays_switcher_palette,
.overlays_switcher_labels {
    margin-right: 10px;
    display: none;
}


/**** Custom styles for Range ****/



/**** Custom styles for noUiSlider ****/

.test-slider {
    width: 300px;
    /* height: 3px; */
    /* height: 30px; */
    margin-left: 20px;
    margin-top: 10px;
}


/**** Custom styles for noUiSlider ****/



.noUi-target.noUi-horizontal .noUi-tooltip {
    /* background-color: purple; */
    border: 1px solid var(--font-color);
    font-size: .8rem;
    background: var(--bg-color);
}

.slider.opacity_slider .noUi-handle,
.slider.opacity_slider .noUi-handle {
    background: #ff9800!important;
}


.slider.opacity_slider .noUi-tooltip {
    background-color: var(--font-color);
}



.noUi-horizontal .noUi-handle,
.noUi-vertical .noUi-handle {
    background: var(--bg-color);
}

.noUi-target.noUi-horizontal .noUi-tooltip {
    /* background: var(--bg-color); */
    background: #ffc107!important;
}

input[type=range]+.thumb.active .value {
    color:  var(--font-color);
}

.gradients {
    height: 30px;
    width: 100%;
    position: relative;
}

.tabs {
    background-color: #3a3d3c;
}

.tabs .tab a {
    color:  var(--font-color);
    text-transform: uppercase;
}

.tabs .indicator {
    background-color: #ffc107;
    height: 3px;
    width: 25%;
    /* margin-left: 5px; */
    position: absolute;
    bottom: 4px;
}

@media only screen and (min-width: 0) {
    html {
        /* my macos */
        /* font-size: 11px; */
        font-size: 13px;
    }
}
.filters_container .title,
.filters_container .number_class_container,
.filters_container .materialized_slider_container {
    padding-left: 5px;
}

.number_class_container input.validate {
    font-size: 1.3rem!important;
    color: var(--font-highlight);
    height: 12px!important;
}

.symbolize_ul>li.active {
    /* background-color: #ff9800; */
    background-color: var(--bg-color);
    border: 1px solid var(--font-color);
}

.row.gradients {
    /* display: none; */
    /* margin-left: 10px!important; */
    margin-top: 10px;
}

.number_class_container {
    /* min-height: 50px; */
    width: 100%;
    /* padding-right: 5px; */
    /* border-bottom: 1px solid grey; */
}

.materialized_slider_container>div {
    min-height: 70px;
}

.materialized_slider_container .noUi-horizontal {
    position: relative;
    /* top: 20px; */
    top: 10px;
    width: 95%;
    margin-left: 4px;
    margin-top: 10px;

}

.nice-number {
    /* display: inline-flex; */
    justify-content: stretch;
}

.nice-number input {
    vertical-align: middle;
    -moz-appearance: textfield;
    box-sizing: content-box;
    margin: 0;
    text-align: center;
}

.nice-number input::-webkit-inner-spin-button,
.nice-number input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.nice-number {
    margin-top: 7px;
    height: 15px;

    color: var(--font-color)!important;
    padding: 0 0;
}

.nice-number button {
    height: 15px;
    border: unset;
    color: var(--font-color);
    background: #e1851f;
}

.nice-number input {
    height: 22px!important;
    border: unset;
    width: 40px;
    margin: unset!important;
}

text.label {
    font-size: .9rem;
    fill: var(--font-color);
}

.landcover_legend text.label {
font-size: .9rem;
}

.cloned .landcover_legend text.label {
    font-size:.8rem;
    }

text.label_sec {
    fill: var(--font-color);
    font-size: 0.8rem;
}

.category_legend_icons i {
    display: inline-block;
    font-size: 1.1rem;
}

.category_legend_icons i:hover,
.menu {
    cursor: pointer;
}

.category_legend svg .label_sec {
    display: none;
}

.symbolize_ul,
.symbolize_ul>li {
    display: none;
}

.category_legend_icons i {
    margin-left: 5px!important;
    position: relative;
    /* top: 8px; */
}

.category_legend_icons span:first-child i {
    margin-left: 0px!important;
}

i.activated {
    color:#FF9800!important;
}

i.param_description:hover {
    cursor: pointer;
}

i.param_description {
    margin-left: 5px;
    display: inline-block;
    font-size: 0.8rem;
    margin-top: 2px;
}

.description {
    /* display: none; */

    padding: 2px 5px;
    width: 100%;
    margin-bottom: .5rem;
}

.noUi-connect {
    background: var(--bg-color)!important;
}

.select-dropdown {
    position: revert!important;
}

.mapboxgl-popup-anchor-top .mapboxgl-popup-tip {
    border-bottom-color: var(--bg-color);
}

.mapboxgl-popup-content {}

.mapboxgl-popup-content .l_title {
    color: var(--font-highlight)!important;
    text-transform: uppercase;
    font-weight: 400;
}

.mapboxgl-popup-content .title span {
    display: block;
    padding: 0px;
    float: right;
}

.mapboxgl-popup .main_title span:first-child {
    color: #ff9800;
}

.mapboxgl-popup .main_title span {
    display: block;
}

.mapboxgl-popup.main_title span.val {
    color: red;
    font-size: 1.2rem;
}

.mapboxgl-ctrl-bottom-right {
    margin: 8px !important;
    bottom: 6%;
    width: 20px;
    display: block!important;
}

.mapboxgl-ctrl-top-right .mapboxgl-ctrl {
    margin: 10px 10px 2px 2px;
    float: right;
    border-width: 1px;
    border-style: outset;
    border-color: var(--font-color);
    width: 33px;
}

.old_map_legend_control_ctrl {
    /* max-height: 438px; */
    width: auto!important;
    overflow: auto;
    color: var(--font-color);
    /* min-width: 233px;
    background-color:#030303!important; */
    padding: 3px!important;
    /* border: 1px solid #c5d0d7; */

    overflow: hidden;
    margin-top: 0px!important;
    position: relative;
    left: 2px;
    border:unset!important;
}

.cloned {
    margin: .2rem;
}



.expand_more {
    display: none;
}

.expand_more.activated {
    display: block;
}
.expand_legend:hover
{
    cursor: pointer;
}
.expand_more.activated.toUp,.expand_legend.toUp
 {

    transform:rotate(179deg);
}

svg.buckets g:hover,
svg.landcover_legend g:hover {
    cursor: pointer;
}

svg.buckets g.off,
svg.landcover_legend g.off {
    opacity: .2;
}

.slider {
    margin-bottom: 1rem;
    /* margin-left: 5px; */
    width: 90%;
}

.material-icons.menu {
    background: var(--font-color);
    color: var(--bg-color);
    border: unset;
    /* padding: 5px; */
    margin: 2px;
    /* border-radius: 13%; */
    border: 1px solid var(--font-color);
    position: relative;
    left: 2px;
    width: 26px;
    border-radius: 6%;
}
.cloned_legends
{
    display: none;
}
.cloned {
    display: none;

    padding-left: .5rem;
    width: 100%;
    margin:.3rem;
    /* padding-left: 3px; */
}
.cloned_legends.expanded
{
    display: block;
}
.cloned_legends.expanded .cloned.active {
    display: block;
    color: var(--font-color);
    background-color: var(--bg-color);
    position: relative;
    /* border-bottom: 1px solid #c6c5c5; */
    right: 5px;
    padding-bottom: 15px;
    border-bottom: 1px solid gray;
    /* right: 30px; */
}
.map_legend_control_ctrl {
    display: none;
}


.cloned_legends  {
    overflow-y: auto;
    overflow: auto;
    overflow-x: hidden;
}

.cloned .s4 i:hover {
    cursor: pointer;
}

.cloned .s7 {
    font-size: 1.1rem;
    color:var(--font-color)!important;
    padding-left: 3px;
    margin-left: 0px!important;
}

.cloned .badge {
    margin-left: 0px!important;
    display: none;
}

.cloned .param {
    /* padding-left: 3px; */
    /* color: var(--font-highlight)!important; */
}

.cloned i {
    font-size: 1rem;
    margin-left: 3px!important;
}

.deactivated {
    opacity: .4;
    cursor: none;
    pointer-events: none;
}

i.visibility.deactivated {
    opacity: 1!important;
    cursor: pointer;
    pointer-events: auto!important;
}

.tabs .tab a:focus,
.tabs .tab a:focus.active {
    background-color: unset!important;
}

.tabs {
    background: black!important;
}

#table2 .table-responsive {
    margin-bottom: 30px;
}

.slider .noUi-base {
    height: 4px;
}

.slider.opacity_slider .noUi-base {
    height: unset;
}

.slider.opacity_slider .noUi-horizontal {
    height: 2px;
}

.mapboxgl-ctrl-icon.mapboxgl-ctrl-compass {
    display: none;
}

/* Click any category to show/hide */
.instructions.i_show_hide,.units
{
    padding-left: 8px!important;
}
.instructions_show_hide {
    width: 100%;
    font-size: .8rem;
    color: #cb810f;
    margin-top: 8px;
    /* margin-top: 10px; */
}

.instructions {
    font-size: .8rem;
    color: var(--font-color);
    margin-top: .5rem;
    /* margin-bottom: .5rem; */
    width: 100%;
    padding-left: 0px!important;
    display: flex;

}

svg.buckets,
svg.landcover_legend {
    margin-left: 5px;
}

#menu .btn-small {
    background-color: #fb9801;
    height: 1.7rem;
    line-height: 1.7rem;
    font-size: .5rem;
}

#legend>.description {
    margin-top: 10px;
}

.chart_table .row.group,
.chart_table .row.group .col {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
.chart_table .row.group .col.s11
{
    padding: 5px;
}
#table2 .chart_table,
#table2 .chart_table th {
    font-size: .6rem!important;
}

#table2 .chart_table td {
    font-size: .8rem;
}

.initial_modal_title {
    font-size: 2rem;
}
.initial_modal_description > div {
    margin-bottom: 10px;
}
.initial_modal_description {
    /* line-height: 40px; */
    /* font-size: 1.1rem; */
}

.info_panels_modal {
    line-height: 20px;
    /* padding-right: 9%;
    padding-left: 9%; */
    margin-bottom: 45px;
    /* overflow: auto; */
}

.modal {
    overflow: hidden;
    border: 1px solid grey;
    color: var(--font-color);
    width: 60%!important;
    /* height: auto!important; */
    /* height: 70vw; */
    font-size: 1rem;
    overflow-y: auto;
    background-color: var(--bg-color);
}

#stats_modal {
    width: 90%!important;
    max-height: 77%;
}

.initial_modal {
    width: 100%;

    color: var(--font-color);
}

#about_modal .modal-close {
    display: none;
}

.modal-close i {
    /* display: none; */
    color: var(--font-color);
    font-size: 1.5rem;
}

.modal .modal-close {
    color: var(--font-color);
}

.what_why {
    margin-left: 4%;
}

.what_why p {
    margin-left: 5px;
    line-height: 2.5;
}

.initial_modal .initial_modal_description p {
    padding: 9px;
    font-size: 1rem;
    line-height: 2;
    margin-top: 50px;
    /* position: relative; */
    /* bottom: 18px; */
    color: var(--font-color);;
    border: 0.1px solid #eab513ad;
}

.initial_modal  .btn-small {
    border: 1px solid var(--font-color);
    background-color: var(--bg-color);
    margin: 5px;
}

.initial_modal  .btn-small.disabled {
    background-color: unset!important;
    pointer-events: none;
}

.info.what_why li {
    line-height: 25px!important;
    /* margin-bottom: 20px; */
}
#about_modal
{
    top:2%!important;
    max-height: 90%!important;
    width: 70%!important;

}
#about_modal .modal-content h3 {
    /*margin-bottom: 80px;*/
    color: #e39900;
}

#about_modal .modal-content h3::after {
    content: 'Beta';
    color: rgba(255, 0, 0, 0.74);
    font-size: 1rem;
    margin-left: 10px;
}

#about_modal .modal-content .row {
    position: absolute;
    bottom: 0px;
    width: 100%;
    /* margin-top: 50px; */
}

#about_modal .modal-content .row.info_panels_button {
    /* position: relative; */
}

#about_modal .modal-content .row .s4:hover {
    cursor: pointer;
}

.modal .modal-content .row .s4 {
    font-size: 1.3rem;
    color: #ecc44e;
}



.modal-overlay {
    opacity: 1!important;
    z-index: 1000!important;
}

.info div {
    display: block;
}

.intro_title {
    font-size: 1.3rem;
    color: var(--font-highlight)!important;
    width: 65%;
    margin-top: 10px;
}

.what_why ul {
     margin-left: 9px;
    /* font-size: .7rem; */
}

.hover-val {
    min-height: 25px;
    margin-left: 5px;
    font-size: .8rem;
    color: #ffc107;
}

.mapboxgl-ctrl-scale {

    border: 1px solid grey!important;


    margin-right: 10px;
}

.mapboxgl-ctrl-scale .map-position span {
    color: #9d9797;
    margin-right: 10px;
    display: inline;
}

.metric-scale::after,
.metric-scale::before {
    content: '|';
    height: 10px;
    position: relative;
    top: 9px;
    right: 2px;
}

.metric-scale::after {
    right: 14px;
    position: absolute;
    top: 30px;
}

.metric-scale {
    border-bottom: 1px solid var(--font-highlight);
    width: 100%!important;
}

.select-wrapper input.select-dropdown {
    border-bottom: unset!important;
    height: unset!important;

    line-height: 22px!important;
    margin-top: 4px;

    font-weight: 100;
    color: var(--font-color);
    margin-bottom: 3px;
    /* margin-left: 5px; */
    /* padding-bottom: 5px; */
}

.dropdown_info {
    margin-top: 5px;
    margin-bottom: 3px;
    /* font-size: .75rem; */

}

.map_legend_control_ctrl
{
    display: none;
}
.print_map,
.blayer,
.map_legend_control {

    border: unset;
    padding: 5px;
    /* margin: 2px; */
    /* border-radius: 13%; */
    color: black;
}

.print_map i,
.blayer i,
.change_modal_ctrl i,
.map_legend_control_ctrl i {
    margin-top: 2px;
    font-size: 18px;

}

.blayer_ctrl.active button i,.map_legend_control_ctrl.active button i
{
    color: var(--font-highlight)!important;
}

.mapboxgl-ctrl>button:hover {
    background-color: var(--font-color);
    cursor: pointer;
}

.mapboxgl-ctrl-top-right .mapboxgl-ctrl {
    margin: 10px 5px 2px 2px;
    float: right;
}

.print_ctrl>.mapboxgl-ctrl-icon,
.blayer_ctrl>.mapboxgl-ctrl-icon,
.change_modal_ctrl>.mapboxgl-ctrl-icon,
.map_legend_control_ctrl>.mapboxgl-ctrl-icon {
    position: relative;


}

.city_active {
    background: #979700;
}

.popper-popup-highlight {
    display: none;
}

#stats_modal .modal-close {
    /* display: none; */
}

.mapboxgl-popup {
    max-width: 30vw;
}

.mapboxgl-popup .title span:first-child {
    /* color: #bbb6b6; */
    text-align: left;
    float: left;
    font-size: .9rem;
    margin-right: .7rem;
    max-width: 80%;
}

.query_div {}

.query_div_options div {
    display: inline-block;
    font-size: 1rem;
    margin-right: 10px;
    margin-left: 0px;

    padding: 2px;
    text-decoration: underline;

    text-decoration-color: #989ca3;
}

.query_div_options div:hover {
    cursor: pointer;
}

.query_div .selected {
    text-decoration: underline;
    text-decoration-color: var(--font-highlight);
}

.close_popup {
    font-size: 1rem;
    color: var(--font-color);
}

.close_popup:hover {
    cursor: pointer;
}

.category_legend_icons>span {
    float: left;
}

.tab_data {
    padding-right: 0px;
    padding-left: 0px!important;
}

.row .col.s12 {
    padding-right: 0px;
}

.sidenav .filter {
    margin-top: 2rem;

    margin-left: 5px!important;
}

.filters_li {
    /* display: none; */
    border: 1px solid grey;
    margin: 5px;
    padding: 9px;
}

.min_max_avg span {
    margin: 5px;
    font-size: .9rem;
}

.min_max_avg {
    text-align: center;
    width: 100%;
}

.tab_data>div {
    margin-left: 0px!important;
}

.filters_container {
    display: none;
}

.filters_li .title {
    font-size: 1.3rem;
    width: 100%;
    float: right;
}

.open_table:hover {
    cursor: pointer;
}

.select-dropdown.dropdown-content li:hover {
    background-color: rgb(243, 182, 13);
    color: white;
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #ffc107;
    -webkit-box-shadow: 0 0 1px rgb(255 255 255 / 50%);
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 6px;
}



.material-tooltip > span {
    font-size:52px;
    padding:10px;
}

.circles_svg_container
{
    display: inline-table;

}
svg.circles_svg,svg.landcover_legend
{
    /* in order to avoid duplicates on letters (??) */
    fill:none;
}

svg.landcover_legend
{
    /* border: 1px solid tomato; */
}
/* .popper-popup.scale */
/* { */
    /* font-size: .9rem; */
    /* min-width: 220px; */
/* } */
.image-list-item {
    display: flex;
    align-items: center;
    margin-right: 5px;
        margin-top: 5px;
  }

  .image-list-item img {

    height: 35px;
    margin-right: 5px;

    margin-top: 6px;
  }

  .image-list-item a{
    padding:0 5px;

}
.image-list-item.title
{
    margin-top: 2px;
    border-left: 1px solid gray;
    font-weight: bolder;
    padding-left: 6px;
}
#nav-mobile .image-list-item.title:first-child {
    border-left: unset;
  }

  .switch label .lever
{
    background-color: gray!important;
}
#map
{
    border-top: 1px solid gray;
}
.cloned i:hover
{
    cursor: pointer;
}
path.domain
{
   opacity: 0;
}



.mapboxgl-ctrl-bottom-right
{
    bottom:70px!important;
}

.cloned_legends .cloned >* {
    /* outline: 1px solid red; */
}
.params_select
{
    display: none;
    margin-bottom: 10px;
}

.params_select .collection .collection-item
{
    line-height: 1.1rem!important;
    padding: 9px 10px!important;
}
.params_select .collection {
    max-height: 300px;
    overflow: auto;
    border: 1px solid gray;
    margin: 5px;
    width: 98%;
}
.params_select ul li.selected
{
    background-color: var(--font-highlight)!important;
}
.params_select ul li:hover
{
    cursor: pointer;
    background-color: gray;
}
.change_param_li
{
    text-decoration: underline;
    text-decoration-color: #ff9800;
    text-decoration-thickness: 2px;
}
.change_param_li:hover
{
    cursor: pointer;
}
.discover_city
{
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal .ul_references
{
    border: unset;
    font-size: .9rem;
}

.modal .ul_references li
{
    border: 0px;
    background-color:unset;
    padding: 5px;
}
ul.queryable_layers_list
{
    position: relative;
}
ul.collapsible > i.show_hide_lateral
{
    /* display: none; */
z-index: 11;
        top: -1px;
        position: absolute;
        right: 0px;
        border-radius: 50%;
        border: 1px solid #bdb6b3;
        background: #ff9800;
        color: black;
        font-size: 1.5rem!important;
    }
div.grayCells
    {
        font-size: .8rem;
    padding: 0 0.75rem;
    }
    div.grayCells .area,div.grayCells .percent
    {
        text-decoration:underline;
    }
    .grayCells mark
    {
        background-color: gray;
        padding: 2px;
        color:white;
    }
    .lateral_legend_container
    {
        margin-right: 15px;
    }
    .cloned_legends .lateral_legend_container .legend_content
    {
        display:grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: 10px;
                /* grid-template-rows: auto 1fr 1fr 1fr 1fr 1fr; */

                grid-auto-rows: auto; /* Automatically size rows based on content */
    /*            grid-template-rows:repeat(4, 1fr); */
      grid-row-gap: 1rem;
        grid-column-gap: 5px;
      align-items: center;
      margin:5px 2px;
    }
    .cloned_legends .lateral_legend_container .legend_content>div.off
    {
        opacity: 0.3;
    }
    .cloned_legends .lateral_legend_container>div
    {
      display:grid;
      /* grid-template-columns: 10px 1fr; */

      align-items: center;
      /* margin-top: 10px; */
      /* grid-gap: 10px; */


    }
    .cloned_legends .legend_content div:hover
    {
        cursor: pointer;
    }
    .cloned_legends .lateral_legend_container.single>div
    {

    }
    .cloned_legends .header_btns
    {
        /* outline: 1px solid red; */
    }
    .cloned_legends .header {
        grid-column: span 5;
        grid-template-columns:70% 30%!important;
        color: white;

    }
    .cloned_legends .legend_content .symbol
    {
    width:15px;
    height:15px;

    display: inline-block;
    outline: 1px solid var(--font-color);
    margin-left: 35%;

    }
    .legend_content>div
    {

            display: grid;
            grid-template-columns: 20px 1fr;
            justify-content: center;
            align-items: center;
            font-size: .8rem;
            grid-column-gap: 1rem;
            margin-bottom: 10px;

    }

    .cloned .header_title
{
    margin-left: 0;
    padding-left: 0px;
    font-weight: 500;
    color:var(--font-highlight)!important;

}
.cloned .header .param_container {
    font-size: 0.9rem;
    grid-column:1/-1;
    margin-bottom: 20px;
    /* outline: 1px solid; */
}

.cloned .param {

    margin: .5rem;
    margin-left: unset;
}

.cloned .header .param_container .filter {

    display: none;
    margin-top: 0px;
}
.show_hide_lateral
{
    position: absolute;

    z-index: 11111;

    border:1px solid gray;
    height: 1.3rem;
}
.show_hide_lateral i
{
     font-size: 1.2rem;

}

/* Tabs
====================================*/
.tabs-nav {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
    background: var(--bg-color);
    }

    .tabs-nav li {
    float: left;
    line-height: 38px;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin-top: 8px;

    }

    .tabs-nav li a {
    background-color: var(--bg-color);
    border: 1px solid #555555;
    /* border-right: none; */
    color: #8db2e5;
    font-weight: 500;
    display: block;
    letter-spacing: 0;
    outline: none;
    padding: 15px 20px;
    text-decoration: none;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    line-height: 18px;

    }

    /* .tabs-nav li:first-child a { border-left: 1px solid #e0e0e0; } */
    /* .tabs-nav li:last-child a { border-right: 1px solid #e0e0e0; } */



    .tabs-nav li i:before { color: #909090; }
    .tabs-nav li span { margin-left: -7px; }

    .tabs-nav li i {opacity: 0.64; filter: alpha(opacity=64); margin: 10px 0 0 0; }

    .tab-content {padding: 20px;}
    .tabs-container {
        /* background: radial-gradient(black, transparent); */
        /* border-top-width: 1px; */
        /* border-right-width: 0px; */
        /* border-bottom-width: 0px; */
        /* border-left-width: 0px; */
        /* margin: -1px 0 0px; */
        overflow: hidden;
        width: 100%;
        /* line-height: 21px; */
        /* display: grid; */
        /* grid-template-columns: auto 25px; */
    }
    .sidebar_controler>div
{
 margin:.8rem;
}
.tabs-container
{
visibility: hidden;
}
.sidebar_controler_icon {

    width: 30px;
    float: right;
    background: red;
    border: 0;
    z-index: 2;
    border: 1px solid gray;
    border-bottom: unset;
    /* display: grid; */
    /* justify-content: right; */
}
.sidebar_controler_icon:hover
{
  cursor: pointer;
}
.sidebar_controler_icon i
{
  transform:rotate(90deg);
}

.sidebar_controler_icon.collapsed i
{
  transform:rotate(270deg);
}
.sidebar_controler_icon.collapsed
{
  height: 100vh;
}
.sidebar_controler_icon.collapsed span
{
  top: 17px;

  position: absolute;
}

.mapboxgl-ctrl-top-right {
    display: flex;
    margin-right: 15px;
}
.mapboxgl-ctrl-top-right .mapboxgl-ctrl {
    margin: 10px 5px 2px 2px;
    float: right;
    border: unset;
    outline: 1px solid gray;
    height: 100%;
    width: auto;
}
.mapboxgl-ctrl-group {
    display: flex;
}

.mapboxgl-control-container button {
    border: unset!important;
    /* width: 100%; */
    /* height: 100%; */
    background-position: 50%;
    background-repeat: no-repeat;
    display: block;
}
.mapboxgl-ctrl-group > button,
.mapboxgl-control-container button,
.mapboxgl-ctrl button {

    border: unset!important;
    width: 3rem!important;
    height: 3.2rem!important;
}
button.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-out,
button.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-in

.mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-in
{
    /* width: 6rem!important; */
    /* width: 8rem!important; */
    /* height: 3.5rem!important; */
}
.print_map i, .blayer i, .change_modal_ctrl i, .map_legend_control_ctrl i {
    /* margin-top: 2px; */
    /* font-size: 18px; */
    font-size: 1.5rem;
}
.mapboxgl-ctrl button .mapboxgl-ctrl-icon, .maplibregl-ctrl button .maplibregl-ctrl-icon
{

}

.category_legend >div,
.row.landcover_legend_container {
    margin-left: 10px!important;
    /* display: flex; */
    width: 100%;
}

.cloned.slumaps_buenos_sett .filter,
.cloned.slumaps_lagos_sett .filter
{
    display: none;
}